body {background-color:#000000 ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#686868 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#484848 ;}
.btn.btn-primary, .btn-primary {background-color:#000000 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:#000000 ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
@media (min-width:560px){html {scroll-behavior:smooth;}
}
.cmsBuyButtonDiv .cmsWishListButtonShort{font-size:80%;}
.cmsDefaultTextLogo {width:100%;margin:0;}
.is-container {max-width:1400px;padding:0 1rem;}
.masthead .is-container {max-width:none;}
.cmsUsualWidth {max-width:1200px;padding:0 2rem;box-sizing:border-box;margin-right:auto;margin-left:auto;}
.cmsUsualWidth.containsContentBox {max-width:none !important;width:100% !important;padding-left:0 !important;padding-right:0 !important;margin:0;}
#cmsPageContent.cmsUsualWidth.containsContentBox .is-container,#cmsPageHeader.cmsUsualWidth.containsContentBox .is-container,#cmsPageFooter.cmsUsualWidth.containsContentBox .is-container{padding-inline:2rem;}
@media (max-width:650px){#cmsPageContent.cmsUsualWidth.containsContentBox .is-container,#cmsPageHeader.cmsUsualWidth.containsContentBox .is-container,#cmsPageFooter.cmsUsualWidth.containsContentBox .is-container{padding-inline:1rem;}
}
#cmsShoppingCartTemplateLinks a {text-decoration:none;display:inline-block}
#cmsShoppingCartTemplateLinks {text-align:center;}
#cmsShoppingCartTemplateLinks a {text-align:center;}
html {box-sizing:border-box;}
*, *:before, *:after {box-sizing:inherit;}
body .is-wrapper>div {float:none;}
.templateContent>.column {float:none;padding:0;}
.templateHeading {margin-left:0;margin-right:0;padding-inline:0;}
.cmsHomePage .templateHeading,.cmsHomePage #cmsPageHeaderToolsBelowHeading {display:none;}
.cmsOuterContainer{background-color:white;}
a {color:#000000;color:;}
a:hover {color:;color:#000000;}
h1 {color:#484848;}
h2 {color:;}
h3, h4 {color:;}
.cmsTitle a {color:#484848;color:#000000;}
.templateHeader{background-color:}
;.is-section-banner {background-color:;}
.is-section-logo {background-color:;}
.masthead {background:;}
.is-section-menu {background-color:#000000;}
.menurow {background:#000000;}
.categorycolumn {background:;}
.template-page {background:white;}
.cmsVerticalMenu ul>li>ul {background:;}
.cmsVerticalMenu button {background:;}
.catmenu-link {background:;}
input, select, option, textarea {padding:0.4rem 1rem;}
input[type=submit], input[type=button] {background-color:#000000;background-color:;color:white;border-color:#000000;border-color:;}
input:hover[type=submit] {background-color:#000000;background-color:;}
.btn.btn-primary, .cmsItem a.moreInfo, .cmsMoreInfo, .cmsNavButtons a {background-color:#000000;background-color:;color:inherit;color:white;}
.btn.btn-primary:hover, .cmsItem a.moreInfo:hover, .cmsMoreInfo:hover, .cmsNavButtons a:hover {background-color:;background-color:#000000;color:inherit;color:white;border-color:;border-color:#000000;}
.dirlistingsocialmediaicons i.icon, .dirlistingsocialmediaicons ion-icon, .socialmediaicons i.icon, .socialmediaicons ion-icon,i.icon,ion-icon {color:#686868;color:#000000;}
a:hover i.icon,a:hover i.icon:hover,a:hover ion-icon:hover {color:#000000;}
.cmsFormElements {margin:1% 0;}
.cmsFormElement, cmsFormSubmitRow {display:flex;margin:1% 0;}
.cmsFormPrompt, .cmsFormActions, .cmsFormDataNoPrompt {flex:1;}
.cmsFormData, .cmsFormOptions {flex:3}
.cmsFormData input, .cmsFormData select, .cmsFormData textarea, .cmsFormDataNoPrompt textarea {width:100%;margin-left:0;margin-right:0;}
textarea {border:1px solid #BCBCBC;}
input {border:1px solid #BCBCBC;padding:0.4rem 1.0rem;}
input[type=text] {text-indent:0px;}
input[type=submit], input[type=button] {cursor:pointer;font-family:inherit;}
textarea:focus, input:focus, button:focus {outline:none;}
#cmsBannerOverlay {display:flex;}
#cmsBannerOverlay .row {display:flex;flex:1;align-items:center;}
#cmsPageFooterTools,.templateCartLink {padding:0 2rem;}
.templateCartLink {max-width:1200px;}
.mobmenu {-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;background-color:;background-color:#000000;z-index:2000;}
#cmsOuterContainer {height:100%;}
.is-wrapper div.section-content {}
.wsb-template.row.templateContent {margin:0;}
.cmsHomePageXXX .is-section.masthead > .is-boxes {backgr`ound:none;transition:background 0.5s ease;position:absolute;}
.fixedHeaderXXX .is-section.masthead > .is-boxes {background:#000000;background:;-webkit-box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.2);}
.masthead,.is-wrapper>div.masthead {z-index:120;}
.ineditor .masthead,.ineditor .is-wrapper>div.masthead{position:relative;z-index:0;}
.templateMasthead {display:flex;font-size:14px;}
.templateMasthead .menu{flex:1;align-items:flex-end;display:flex;}
.templateMasthead #menu {justify-content:center;}
.templateMasthead .toys {justify-content:flex-end;align-content:space-between;}
.templateMasthead .logo {}
#cmslogo{font-size:50px;}
#cmslogo img {max-height:90px;padding:0.5rem;width:auto;height:auto;}
.socialsearch .searchFormDiv,.socialsearch .socialmediaicons {display:inline-block;}
#specials-select-ul{margin-bottom:0.5rem;}
.cmsDefaultMenu.cmsVerticalMenu {max-width:none;}
.socialmediaicons a {display:inline-block;}
.socialmediaicons i.icon, .dirlistingsocialmediaicons i.icon,.socialmediaicons ion-icon {background:none !important;height:26px;font-size:1.2rem;}
.cmsDefaultTextLogo {padding:15px 10px;line-height:1;text-align:center;}
.cmsVerticalMenu button {border:0;border-left:1px solid #BCBCBC;padding:20px;cursor:pointer;}
.cmsVerticalMenu ul ul button {border-left:0;padding:5px 20px;}
#cmsShoppingCartTemplateLinks a span {display:none;}
#cmsShoppingCartTemplateLinks a span#wgtCartItemCount {display:inline-block;}
#cmsShoppingCartTemplateLinks a {font-size:1.5rem;}
#cmsShoppingCartTemplateLinks #wgtCartItemCount {font-size:1.1rem;}
.templateHeading .column {}
.templateHeading h1 {font-size:calc(3.4 * 1rem);}
.cmsTitle, .cmsTitle b, .fptitle {font-weight:500;letter-spacing:0.1em;}
.fpprice {font-weight:500;}
h1, h2, h3, h4 {font-weight:700;}
.templateHeading {}
.cmsUsualWidth {padding:0 2rem;}
.cmsUsualWidth .cmsUsualWidth {padding:0;}
.templateHeading .cmsUsualWidth {}
.cmsViewProductPageContinueLinks,.merchantFooter{padding-left:2rem;padding-right:2rem;}
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){.cb-grid ul li{width:240px;display:inline-block;vertical-align:top;}
.cb-grid ul{text-align:center;}
}
a {text-decoration:none;}
#ContentCMS.cmsUsualWidth+#cmsPageFooter {padding-bottom:160px;}
#ContentCMS.cmsUsualWidth.containsContentBox+#cmsPageFooter {padding-bottom:0;}
.btn.btn-primary, .btn.btn-default, .cmsItem a.moreInfo, .cmsMoreInfo, .cmsNavButtons a,.btn.btn-primary:hover, .cmsItem a.moreInfo:hover, .cmsMoreInfo:hover, .cmsNavButtons a:hover {border:none;}
.btn, .btn-default, .btn-primary {padding:6px 20px;font-size:1.0em;font-weight:700;text-transform:uppercase;border-radius:6px;}
ul#productTabUL li a {background-color:#686868;border:1px solid #686868;background-color:#000000;border:1px solid #000000;padding:0.4rem 1.0rem;text-transform:uppercase;color:white;}
ul#productTabUL li a:hover {background-color:#000000;}
ul#productTabUL li {margin-left:0;margin-right:1px;}
ul#productTabUL li a.productTabAactive {background-color:#686868 !important;border-color:#686868;}
h1 {font-size:calc(3.6 * 1rem);line-height:1.2;letter-spacing:-1px;}
h2 {font-size:calc(2.9 * 1rem);line-height:1.3;}
h3 {font-size:calc(2.1 * 1rem);line-height:1.34;}
h4{font-size:calc(1.8 * 1rem);line-height:1.37;}
input[type=submit], input[type=button] {text-transform:uppercase;font-weight:700;}
#cboxTopLeft, #cboxTopCenter, #cboxTopRight,#cboxMiddleLeft, #cboxMiddleRight,#cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {background:white;}
#wgtSoftCart,.productHeaderSummaryText {margin:0;}
h3.categorytitle {margin-top:32px;}
#contentMainContentBlock h1{margin-top:24px;}
.CategoryItem.cmsHasNoImage {min-height:6rem;}
.CategoryList .cmsTitleAndText {}
.CategoryList .cmsTitle {padding:1rem;}
.ProductList .cmsTitleAndText {margin-top:2rem;}
.ProductList .cmsPriceAndEnquiry {margin-bottom:4rem;}
.ProductList .cmsItem,.CategoryList .cmsItem {margin:0.5rem;}
.ProductList img,.CategoryList img {margin-top:0 !important;width:100%;max-height:none;}
.ProductList .Product {display:flex;flex-direction:column;min-height:inherit !important;height:100%;}
.ProductViewStandard.ProductList .Product,.ProductViewBizcard.ProductList .Product,.ProductViewStandard.ProductList .cmsPriceAndEnquiry .productlisttdbuy form,roductViewBizcard.ProductList .cmsPriceAndEnquiry .productlisttdbuy form{display:block;}
.ProductList .cmsPriceAndEnquiry {display:flex;overflow:inherit;flex:1;align-items:flex-end;}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy {width:auto;}
.ProductList .cmsPriceAndEnquiry .productlisttdprice {flex:1;width:auto;}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy form {display:flex;}
.ProductList .cmsWishListButton input {height:100%;margin-left:1px;}
.cmsPriceAndEnquiry {font-size:100% !important;padding-top:15px;}
.cmsPrice {line-height:2.4em !important;}
.cmsPrice .preDiscount {line-height:1em !important;}
.featuredProduct img {transition:all 0.5s ease;filter:grayscale(0%);opacity:1;}
.featuredProduct .featuredimage:hover img {filter:grayscale(100%);opacity:1;}
.productViewBody .cmsUsualWidth {max-width:1200px;margin:0 auto;}
.productPriceTableDetailed {margin-top:0;}
.productPriceTableDetailed .cmsFormPrompt {width:100%;font-size:0.9rem;font-weight:900;text-transform:uppercase;padding:0.5rem 0;}
.productPriceTableDetailed .cmsFormSubmitRow+div>.cmsFormPrompt {display:none;}
.productPriceTableDetailed input.btnAddToShoppingBasket {width:75%;margin-right:25%;padding:0.6rem 1rem;font-weight:700;text-transform:uppercase;}
.productPriceTableDetailed .cmsFormElement {display:block;margin:1% 0;}
.productPriceTableDetailed .productPricePrompt {display:none;}
.productPriceTableDetailed .productPricePrice {font-size:1.4rem;}
.alsoConsider .cmsImage img, .cmsThumb {max-height:320px;}
#featuredcontent>* {margin-top:30px;padding-top:1px;}
#featuredcontent ul.cmsList>li {position:relative;vertical-align:top;}
.featuredProduct {position:relative;}
.featuredProductStamp_On_Sale, .featuredProductStamp_New_Item, .featuredProductStamp_Best_Seller,.cmsFeaturedProduct .cmsImage:before,.featuredProduct_Home_Page_-_On_Sale .cmsImage:before,.cmsFeaturedProduct_OnSale .cmsImage:before,.cmsFeaturedProduct_Featured .cmsImage:before,.AvailabilityOutOfStock .cmsImage:before {position:absolute;left:50%;margin-left:-30px;z-index:3;height:30px;width:60px;line-height:30px;color:#fff;background-color:#000000;opacity:1;font-size:0.9rem;font-weight:500;text-align:center;}
.fptitle {margin-top:2rem;}
.fpprice {margin-bottom:4rem;}
.cmsFeaturedProduct_NewItem .cmsImage:before,.cmsFeaturedProduct_HomePageNewProducts .cmsImage:before {content:"NEW";}
.cmsFeaturedProduct_BestSeller .cmsImage:before,.cmsFeaturedProduct_HomePageBestSeller .cmsImage:before {content:"HOT";}
.featuredProduct_Home_Page_-_On_Sale .cmsImage:before,.cmsFeaturedProduct_OnSale .cmsImage:before {content:"SALE";}
.cmsFeaturedProduct_Featured .cmsImage:before {content:"FEATURED";width:90px;}
.AvailabilityOutOfStock .cmsImage:before{content:"SOLD OUT";width:90px;margin-left:-45px;}
@media (max-width:1024px){.productPriceTableDetailed input.btnAddToShoppingBasket,.productPriceTableDetailed .cmsFormData, .productPriceTableDetailed .cmsFormOptions {width:100%;margin-right:0%;max-width:100%;}
}
@media (min-width:1301px){.is-box.desktop {display:table}
.desktop {display:block;}
.mobile {display:none;}
.ineditor .mobile {background:rgba(16, 137, 210, 0.5);border:2px dotted #a9dae2;display:block;color:white;}
}
@media (max-width:1400px){body .desktop {display:none;}
body .mobile {display:block;}
.is-wrapper {position:relative;}
div.is-section.section-content {max-width:none !important;}
#wgtSoftCart {margin:1rem;text-align:center !important;}
ul#productTabUL {display:flex;flex-wrap:wrap;}
ul#productTabUL li {flex:1;}
div.leftAlignedImageBlock {float:none;max-width:none;margin-right:0;margin-bottom:10px;display:block;}
.templateMasthead .toys {justify-content:center;}
}
@media (max-width:960px){div a#mobbtn {display:inline-block;margin-top:0;font-size:2.2rem;}
.is-twocol {display:flex;flex-direction:column;}
.is-twocol .is-box-3 {order:2;}
.templateMasthead {flex-direction:column;}
.templateMasthead .toys{flex-direction:row;}
.templateMasthead .toys #mobbtn{padding-left:1rem;}
.column.third.menu,.column.two-third.toys {width:auto;}
body a#mobbtn{position:absolute;top:1rem;right:1rem;}
}
@media (max-width:650px){#cmslogo img {max-height:80px;margin:0;}
div a#mobbtn {padding-left:0;}
a#mobbtn i.icon {font-size:40px;}
div#cmsShoppingCartTemplateLinks a {font-size:1.2rem;}
.cmsUsualWidth {padding:0 1rem;}
.ProductList .cmsPriceAndEnquiry {flex-direction:column;align-items:center;}
.slick-slide .featuredProduct {padding:0;}
}
@media only screen and (max-width :1400px){#menu {display:none;}
}
.is-mobile-menu {position:relative;display:none;}
.mobilemenuactive .is-mobile-menu {display:block;position:absolute;top:0;z-index:999;}
.mobilemenuactive .is-mobile-menu .is-container{background:white;}
a#mobbtn {display:none;z-index:109;right:0;top:0;cursor:pointer;}
#mobbtnx i.icon {font-size:30px;margin:5px;}
#mobbtn i.icon {font-size:50px;}
a#mobbtnx {cursor:pointer;position:fixed;z-index:111;left:0;top:0;padding:1rem;display:none;}
.mobilemenuactive a#mobbtnx {display:block;}
.ineditor a#mobbtnx {display:none;}
.ineditor .is-wrapper .is-mobile-menu {width:560px;margin-left:auto;margin-right:auto;display:block;}
.is-wrapper {position:relative;}
.is-wrapper .is-mobile-menu .is-boxes {left:0%;max-width:380px;width:100%;background:white;background:white;background:#000000;border-left:1px solid #333;}
.is-wrapper .is-mobile-menu {position:absolute;top:0;bottom:0;visibility:hidden;background:rgba(255, 255, 255, 0.5);-webkit-transition:visibility .5s ease-in-out;transition:visibility .5s ease-in-out;z-index:110;display:none;}
.ineditor .is-wrapper .is-mobile-menu {position:relative;left:0;visibility:visible;}
@media (max-width:1400px){.mobilemenuactive .is-wrapper .is-mobile-menu {display:block !important;visibility:visible;z-index:121;}
#toysandmob > *{display:inline-block;vertical-align:middle;}
a#mobbtn {display:inline-block;margin-top:-2px;font-size:1.9rem;}
.mobilemenucontainer ul {display:block;margin:5px;padding:5px;}
.mobilemenucontainer li {display:block;list-style-type:none;padding:5px;margin:5px;}
.is-mobile-menu .mobilemenucontainer>li {border-bottom:1px solid #BCBCBC;padding-top:0.5rem;padding-bottom:0.5rem;}
.is-mobile-menu .mobilemenucontainer>li>a {font-weight:700;}
.is-mobile-menu .mobilemenucontainer li a {display:inline-block;padding-top:1rem;padding-bottom:1rem;}
.searchFormDiv input {width:33%;}
.searchFormDiv input:first-child {width:60%;}
a#mobbtnx {}
}
.mobilemenucontainer button {background:inherit;border:1px solid black;border-color:#BCBCBC;border-color:#000000;border-color:;max-width:50px;flex:1;cursor:pointer;}
.mobilemenucontainer ul {display:none;}
.mobilemenucontainer li.active>ul {display:block;width:100%;margin:0 0 1rem 0;padding:0;border-left:1px dotted #BCBCBC;}
.mobilemenucontainer li {display:flex;flex-wrap:wrap;list-style-type:none;padding:0 0 0 1rem;margin:0;}
.mobilemenucontainer li.hassubmenu>a {flex:1;}
.mobilemenucontainer li.hassubmenu button .plus {transition:0.70s;-webkit-transition:0.30s;-moz-transition:0.30s;-ms-transition:0.30s;-o-transition:0.30s;}
.mobilemenucontainer li.hassubmenu.active>button .plus {-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
button.toggle .plus {height:12px;width:12px;margin:0 auto;position:relative;}
.active button.toggle .plus:before {opacity:0;}
.inactive button.toggle .plus:before {opacity:1;}
.active button.toggle.plus::before, button.toggle.active .plus::after {-webkit-transform:translate(-50%, -50%)rotate(90deg);transform:translate(-50%, -50%)rotate(90deg);}
button.toggle .plus::before {width:11px;height:1px;opacity:1;}
button.toggle .plus::after {width:1px;height:11px;opacity:1;}
button.toggle .plus::before, button.toggle .plus::after {position:absolute;content:'';top:50%;left:50%;-webkit-transform:translate(-50%, -50%)rotate(-90deg);transform:translate(-50%, -50%)rotate(-90deg);background-color:#000000;background-color:;-webkit-transition:opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;transition:opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;transition:transform 0.4s ease-in-out, opacity 0.4s ease-in-out;transition:transform 0.4s ease-in-out, opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;}
@media (max-width:560px){.mobilemenucontainer li.hassubmenu:after {display:none;}
.ProductList	.cmsItem .cmsEnquiry {text-align:center;}
}
#foot {min-height:250px;max-width:1050px;width:100%;margin:auto;padding:0px 8px;box-sizing:border-box;}
.scale-in-center{opacity:0;animation-fill-mode:both!important;}
.slideText{min-height:0!important;}
.searchtoysubmit {background-color:rgb(242, 242, 0);font-size:28px;border-radius:5px;}
.cmsFormData > p > input[type=submit] {color:rgb(242, 242, 0)!important;}
.cmsFormPrompt {font-size:100% !important;}
select, input, .cmsFormData, .btn {font-family:Arvo, serif;font-size:inherit;}
@media only screen and (max-width:500px){.cmsFormElement, cmsFormSubmitRow {flex-direction:column;}
.cmsFormPrompt, .cmsFormData {width:100%;}
}
.toyTablePhone a:hover {color:#fbfb04 !important;}
.column.toys{margin-top:5px;}
.column.toys ion-icon{color:#FBFB04;}
.is-arrow-down>a {background:rgba(0,0,0,.8);border-radius:500px;font-size:40px;text-align:center;}
.icon.ion-ios-arrow-thin-down {color:rgb(251, 251, 4)!important;font-size:40px;}
.is-arrow-down.bounce {position:absolute;bottom:5px;}
.inpagelazygallery .slick-arrow:before {border-bottom:4px solid rgb(251, 251, 4)!important;border-right:4px solid rgb(251, 251, 4)!important;left:7px !important;opacity:1 !important;}
.inpagelazygallery .slick-next:before {left:2px !important;right:auto;}
#sldrf2F0V > button.slick-prev.slick-arrow, #sldrf2F0V > button.slick-next.slick-arrow {background-color:#000 !important;border-radius:50%;}
@media(max-width:960px){.column.toys{width:100%!important;justify-content:center!important;}
}
body {font-family:Arvo, serif ;font-size:17px ;line-height:100% ;}
h1,h2,h3,h4,h5,h6 {line-height:100% ;}
#menu {text-align:right;}
#menu #nav {display:inline-block;margin:0;}
#menu #nav::before {content:" ";}
#menu>ul>li {float:left;display:inline-block;position:relative;margin:0 ;}
#menu {background-color:#000000 ;}
#menu {line-height:200%;padding:0px;margin:0px;}
#menu ul {padding:0;margin:0;list-style-type:none;}
#menu a {color:white;padding:0 15px;text-decoration:none;display:block;}
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:white;background-color:#333333;}
#menu li ul {background-color:white;position:absolute;width:200px;padding-top:1px;display:none;right:0;}
@media (min-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {padding:0;margin:-1.5em 0 0 0;left:-200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu li li {position:relative;display:block;width:100%;}
#menu li li a {display:block;color:#000;background-color:#CCC;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#333;background-color:#999;}
}
body {background-repeat:repeat-y;background-size:contain;}
H1,H2,H3 {color:#484848 ;}
A:active, A:hover {color:#000000 ;}
BODY {font-family:Arvo, serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Monda, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#000 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#FBFB04 }
#cmslogo .cmsDefaultTextLogo a {font-size:inherit;color:inherit;}
#cmslogo img,
#cmslogo .cmsDefaultTextLogo {max-height:180px;font-size:180px;}
.cmsOuterContainer {}
.container,#container,#outer,.site {}
#content,#maincontent,#contentContainer,#middle,#pagecontent,#contentbox {}
#cmsPageContainer {}
#menuContainer {}
#bannerContainer,div.banner {}
body {}
body {}
#cmsPageContainer {}
#cmsPageContainer a:visited {}
.formDIV {}
.cmsFormElement .cmsFormPrompt {color:#232323}
.cmsFormElement .cmsFormData {color:#232323}
.cmsFormElement .cmsFormData select {color:#232323}
.cmsFormElement .cmsFormData input {color:#232323;border-color:#232323;}
.cmsFormElement .cmsFormData textarea {color:#232323}
.cmsFormElement .cmsFormData input[type=checkbox] {color:#CACFD2;}
div#cmslogo {padding:1.5%;float:center;}
div#cmslogo>a>img {float:center;}
div#cmslogo>.cmsDefaultTextLogo {}
div#cmslogo>.cmsDefaultTextLogo a {}
#menu {}
#menu>ul#nav {text-align:center;}
#menu>ul#nav>li>a {border-radius:7px;}
#menu>ul#nav>li>a:hover {}
#cmsBannerSlideDiv {}
#cmsBannerSlideDiv img {}